<?php
$config["category_children"][26]=array(26);
$config["category_children"][7]=array(26,24,23,7);
$config["category_children"][24]=array(24);
$config["category_children"][23]=array(23);
$config["category_children"][25]=array(25);
$config["category_children"][6]=array(25,22,21,20,6);
$config["category_children"][22]=array(22);
$config["category_children"][21]=array(21);
$config["category_children"][20]=array(20);
$config["category_children"][16]=array(16);
$config["category_children"][2]=array(16,15,2);
$config["category_children"][15]=array(15);
$config["category_children"][14]=array(14);
$config["category_children"][1]=array(14,13,12,11,1);
$config["category_children"][13]=array(13);
$config["category_children"][12]=array(12);
$config["category_children"][11]=array(11);
$config["category_children"][5]=array(5);
$config["category_children"][4]=array(4);
$config["category_children"][3]=array(3);
